Application: gvSIG desktop - gvSIG bugs #5158
Fallo al terminar edicion de campos de tipo float con alta precisién
11/20/2019 04:04 PM - Oscar Martinez

Status: Won't fix % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Document table

Target version: 2.5.1-3014

Severity: Minor Add-on version:

gvSIG version: 250 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Teniendo una capa shape con un campo de tipo Float, size 20, precision 10, realizar modificaciones en la tabla de atributos a la hora

de terminar edicion de la capa los valores que aparecen son incorrectos. Por ejemplo, con precisién 6 funciona correctamente.

History

#1 - 11/25/2019 09:22 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.1-3001 (rev. org.gvsig.desktop-2.0.259) to 2.5.1-3002 (No instala)

#2 - 12/12/2019 09:11 AM - Joaquin del Cerro Murciano
- Target version changed from 2.5.1-3002 (No instala) to 2.5.1-3003 (rev. org.gvsig.desktop-2.0.261)

#3 - 12/22/2019 01:31 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.1-3003 (rev. org.gvsig.desktop-2.0.261) to 2.5.1-3004

#4 - 03/04/2020 02:10 PM - Alvaro Anguix

- Category set to Document table

#5 - 03/07/2020 05:38 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.1-3004 to 2.5.1-3044

#6 - 03/26/2020 01:39 AM - Joaquin del Cerro Murciano
- Target version changed from 2.5.1-3044 to 2.5.1-3014

#7 - 03/26/2020 12:24 PM - Alvaro Anguix
- Status changed from New to Won't fix

Con los cambios en gestién de tablas, un float no puede tener size o precision (la precision es fija y la escala flotante). Asi que lo paso a won't fix

05/14/2024

1/1




